Clamav installation order

Discussion in 'Server Operation' started by penkku, Feb 11, 2011.

  1. penkku

    penkku New Member

    Have wgetted the following files, what's the installation order?

    clamav-base_0.96.5+dfsg-1~volatile1_all.deb
    clamav-daemon_0.96.5+dfsg-1~volatile1_amd64.deb
    clamav-dbg_0.96.5+dfsg-1~volatile1_amd64.deb
    clamav-freshclam_0.96.5+dfsg-1~volatile1_amd64.deb
    clamav-milter_0.96.5+dfsg-1~volatile1_amd64.deb
    clamav_0.96.5+dfsg-1~volatile1_amd64.deb
    libclamav-dev_0.96.5+dfsg-1~volatile1_amd64.deb
    libclamav6_0.96.5+dfsg-1~volatile1_amd64.deb

    I have tried to install it out-of-order, but clamav did not work.
    Cannot apt-get install the new clamav vision for my Ubuntu 8.04, tried many times and failed finally.
    So I have to try to install it maunally.
     
  2. till

    till Super Moderator

    This are debian volatile packages, I doubt that they can be installed on Ubuntu 8.04. If you need a newer clamav version, then you should update your ubuntu install to a newer version which will update clamav as well.
     

Share This Page